All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.actionprovider.support.olapgraphics
Interface OLAPGraphAreaInterface

All Known Implementing Classes:
  BaseOLAPGraphSupport, HttpOLAPGraphSupport, SwingOLAPGraphSupport

    public interface OLAPGraphAreaInterface

Field Summary
`static java.lang.String` | `ANALYSIS_LABEL_AREA` The areaType key used to define the classification label area of an OLAP graph view.
`static java.lang.String` | `CATEGORIZATION_LABEL_AREA` The areaType key used to define the categorization label area of an OLAP graph view.
`static java.lang.String` | `CATEGORIZATION_VALUE_AREA` The areaType key used to define the categorization value area of an OLAP graph view.
`static java.lang.String` | `DATA_VALUE_AREA` The areaType key used to define the data element value area of an OLAP graph view.

Field Detail

### CATEGORIZATION_VALUE_AREA

    static final java.lang.String CATEGORIZATION_VALUE_AREA

  The areaType key used to define the categorization value area of an OLAP graph view.

  See Also:
    Constant Field Values

### CATEGORIZATION_LABEL_AREA

    static final java.lang.String CATEGORIZATION_LABEL_AREA

  The areaType key used to define the categorization label area of an OLAP graph view.

  See Also:
    Constant Field Values

### ANALYSIS_LABEL_AREA

    static final java.lang.String ANALYSIS_LABEL_AREA

  The areaType key used to define the classification label area of an OLAP graph view.

  See Also:
    Constant Field Values

### DATA_VALUE_AREA

    static final java.lang.String DATA_VALUE_AREA

  The areaType key used to define the data element value area of an OLAP graph view.

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.